Subject: Re: Updated Windows header files.
From: [email-masked] (Dylan Griffiths)

23 Jun 1998 10:20:31 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "David Fox" <[email-masked]>,
        "Gnu Win32 Mailing list" <[email-masked]>

-----Original Message-----
From: David Fox <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Monday 22, June, 1998 17:14
Subject: Re: Updated Windows header files.

>Here's another one that's missing:
>
>typedef struct {
>  BITMAPINFOHEADER bmiHeader;
>  DWORD dwMask[3];
>} BITMAPINFOMASK;

Shellapi.h is also very incomplete..  I've tried patching it with bits from
VC5's shellapi.h since I can see the functions (their names are in the
libshell32.a file).  But I've not had success yet.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".